var Policies = function(){
return {
view: function(vnode){
return m('.policies', [
  m('h1.text-center', 'Policies'),
  m('h2', 'General Policies'),
  m('p', "All items are thoroughly inspected prior to shipping to insure customer receives a proper product."),
  m('p', "Warranty is limited to manufacturer’s defects only. Returned pieces will be inspected to determine eligibility for warranty."),
  m('p', "Our exclusive labels have 1 year manufacturer defect warranty from purchase date, not from dispensing date."),
  m('p', "Designer Brand names closeouts are only guaranteed for exchange in the unlikely event the piece is shipped defective (within 7 days of purchase)."),
  m('p', "Designer Brand names regular collections have 1 year warranty for manufacturers’ defects from the date of purchase."),
  m('p', "These prices are for online purchases only."),
  m('p', "Not all items available at all times."),
  m('h2', 'Refund Policy'),
  m('p', ''),
  m('h2', 'Privacy Policy'),
  m('p', '')
  ]);
}};
};

export default Policies;